.blue_btn a {
	display: block;
	color: #fff;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	padding: 12px 18px;
	border-radius: 4px;
	font-family: 'Conv_MyriadPro-Semibold';
	line-height: 18px;
	background: #28a2db;
	text-shadow: 1px 1px 2px #269ad0;
	box-shadow: 0px 1px 0px #70c3eb, 0px -1px 0px #238dbf inset, 1px 1px 0px #419ec8;
}
.blue_btn a:hover {
	opacity: 0.8;
}
.green_btn a {
	display: block;
	color: #fff;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	padding: 12px 18px;
	border-radius: 4px;
	font-family: 'Conv_MyriadPro-Semibold';
	line-height: 18px;
	background: #67b732;
	text-shadow: 1px 1px 2px #62ae2f;
	box-shadow: 0px -1px 0px #5a9f2c inset, 0 1px 0px #86c65c inset, 0px 1px 0px #d4d7d9;
}
.green_btn a:hover {
	opacity: 0.8;
}
